*{
    margin: 0px;
    padding: 0px;
}
body{
    background-color: #f4f4f4;
}

header{
    width: 100%;
    height: 80px;
}

nav{
    height: inherit;
    max-width: 920px;
    width: 100%;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
}

#logo{
    background: url(../img/logo.png) no-repeat;
    width: 40px;
    height: 60px;
}

#wrapper-search{
    width: 90px;
    display: flex;
}

#search{
    background: url(../img/search.png);
    width: 36px;
    height: 36px;
}

#wrapper-search span{
    font-size: 13pt;
    align-self: center;
    margin-right: 5px;

}

#menu{
    display: flex;
    width: 450px;
    justify-content: space-between;
    list-style: none;
}

#menu a{
    text-decoration: none;
    display: flex;
    flex-basis: 113px;
    height: 80px;
    justify-content: center;
    align-items: center;
}

#menu a li{
    font-size: 15pt;
    color: black;
}

#menu a:hover{
    background-color: #12a3d6;
    color: white;
}

/* Slider */

#slider{
    width: 100%;
    height: 490px;
    background: url(../img/slider1.png);
    display: flex;
    justify-content: center;
}
#content-slider{
    max-width: 920px;
    width: 100%;
    align-self: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
 
#content-slider h1{
    font-size: 40pt;
    color:  #cccece;
}

#content-slider p{
    margin-top: 15px;
    color:  #cccece;
    font-size: 14pt;
}

#learn-more{
    width: 250px;
    height: 50px;
    font-size: 15pt;
    color: white;
    text-transform: uppercase;
    background-color: #f98561;
    border: 1px solid #f98561;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;

}

/* Section Our Service */

#our-services{
    max-width: 920px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    min-height: 310px;
    flex-wrap: wrap;
}

#web-design, #search-optimiz, #online-shop, #social-media{
    display: flex;
    flex-direction: column;
    flex-basis: 230px;
}
.services-img{
    width: 118px;
    height: 118px;
    align-self: center;
}

figure figcaption{
    font-size: 17pt;
    align-self: center;
    margin-top: 10px;
}

figure p{
    margin-top: 5px;
    font-size: 10pt;
    width: 155px;
    align-self: center;
}

figure p a{
    text-decoration: none;
    color: #12a3d6;
}

/* Our Portfolio */

#our-portfolio{
    min-height: 520px;
    width: 100%;
    background-color: #2e3e4f;
}

#wrapper-our-portfolio{
    max-width: 920px;
    width: 100%;
    height: inherit;
    margin: 0 auto;
}
#headline-portfolio{
    display: flex;
    justify-content: space-between;
}

#headline-portfolio h2{
    font-size: 30pt;
    color: #f98561;
    margin-top: 50px;
}

#btnMoreWorks{
    width: 90px;
    height: 35px;
    background-color: #2190c1;
    border: 1px solid #2190c1;
    border-radius: 10px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

#wrapper-works{
    display: flex;
    justify-content: space-around;
    margin-top: 60px;
    flex-wrap: wrap;
}

.example-works{
    flex-basis: 285px;
}

.details{
    width: inherit;
    height: 220px;
    background-color: white;
}
.example-works h3{
    font-size: 14pt;
    color: #f98561;
    margin-top: 10px;

}
.description-deails{
    margin-top: 5px;
    font-size: 10pt;
    color: #bcbcbc;
}

/* what We Offer */

#what-we-offer{
    max-width: 920px;
    width: 100%;
    margin: 0 auto;
    min-height: 370px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

h4{
    font-size: 35pt;
    color: #2190c1;
    text-transform: uppercase;
    align-self: center;
    margin-top: 25px;
}
#what-we-offer p{
    margin-top: 25px;
    font-size: 11pt;
    align-self: center;
    max-width: 650px;
    width: 100%;
}

#wrapper-offers{
    display: flex;
    justify-content: space-around;
    margin-top: 40px;
}
.offers{
    width: 240px;
    display: flex;
    flex-direction: column;
}

.btnDetails{
    height: 25px;
    width: 55px;
    background-color: #2190c1;
    color: white;
    font-size: 10pt;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #2190c1;
    border-radius: 10px;
    margin-top: 10px;
    align-self: flex-end;
}

#wrapper-offers h5{
    font-size: 16pt;
    color: #2b99cc;
}

#wrapper-offers p{
    margin-top: 10px;
}
#what-we-offer::after{
    content: " ";
    height: 1px;
    background-color: #d9d9d9;
    width: 100%;
    margin-top: 30px;
}

/* Testimonials */
#testimonials{
    max-width: 920px;
    width: 100%;
    margin: 0 auto;
    min-height: 335px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#testimonials p{
    font-size: 20pt;
    align-self: center;
    margin-top: 20px;
}

#person{
    display: flex;
    flex-direction: column;
}

#person p{
    font-size: 14pt;
    color: #f98561;
    align-self: center;
    margin-top: 50px;
}

#wrapper-person-icon{
    display: flex;
    justify-content: space-around;
    list-style: none;
    width: 240px;
    align-self: center;
    margin-top: 30px;
}

.icon-item{
    width: 68px;
    height: 68px;
    position: relative;
}

.first-i, .third-i {
 background: url(../img/woomen.png) no-repeat;
}

.second-i{
 background: url(../img/man.png)  no-repeat;
}

.icon-item::after{
    content: " ";
    width: 68px;
    height: 7px;
    background-color: #c1c1c1;
    position: absolute;
    bottom: -10px;
}

.icon-item::after:hover{
    background-color: #f98561;

}




